de:
  CMSSettingsController:
    MENUTITLE: Einstellungen
  SiteConfig:
    DEFAULTTHEME: '(Standardtheme verwenden)'
    EDITHEADER: 'Wer kann Seiten auf dieser Website bearbeiten?'
    EDIT_PERMISSION: 'Websiteeinstellungen editieren'
    EDIT_PERMISSION_HELP: 'Möglichkeit, die globalen Zugrifsseinstellungen sowie die Berechtigungen für die Hauptebene zu editieren.'
    PLURALNAME: 'Seitenkonfigurationen'
    SINGULARNAME: 'Seitenkonfiguration'
    SITENAMEDEFAULT: 'Name Ihrer Website'
    SITETAGLINE: 'Ihr Websiteslogan'
    SITETITLE: 'Titel der Site'
    TABACCESS: Zugriff
    TABMAIN: Hauptteil
    TAGLINEDEFAULT: 'Ihr Websiteslogan'
    THEME: Theme
    TOPLEVELCREATE: 'Wer kann Seiten auf der Hauptebene erstellen?'
    VIEWHEADER: 'Wer kann Seiten auf dieser Website sehen?'
